+++
# -----------------------------------------------------------------------
# Do not edit this file. It is automatically generated by API Documenter.
# -----------------------------------------------------------------------
title = "@grafana/e2e"
keywords = ["grafana","documentation","sdk","@grafana/e2e"]
type = "docs"
+++

## @grafana/e2e package

A library for writing end-to-end tests for Grafana and its ecosystem.

## Variables

|  Variable | Description |
|  --- | --- |
|  [e2e](./e2e/) |  |

